VirtualBox

Ticket #10638 (closed defect: fixed)

Opened 23 months ago

Last modified 20 months ago

virtualbox 4.1.16 crash

Reported by: shada Owned by:
Priority: blocker Component: other
Version: VirtualBox 4.1.16 Keywords: crash
Cc: Guest type: Windows
Host type: Windows

Description

while i start winxp, virtualbox crash. my system: win7 x64 sp1 (host) + virtualbox4.1.16 + winxp

Attachments

vb.png Download (152.0 KB) - added by shada 22 months ago.

Change History

comment:1 Changed 23 months ago by H Bot

I get a cannot load kernel driver message with 4.1.16 r78094

I'm using Win7 Ultimate 64bit as host and the virtual machine is Server 2000 for use as WSUS server. ==


Failed to open a session for the virtual machine mz01 Management Server.

The virtual machine 'mz01 Management Server' has terminated unexpectedly during startup.

Result Code: E_FAIL (0x80004005) Component: Machine Interface: IMachine {5eaa9319-62fc-4b0a-843c-0cb1940f8a91}

After the upgrade, none of the virtual machines works as a result of cannot access kernel driver.


Failed to open a session for the virtual machine Ubuntu 64.

The virtual machine 'Ubuntu 64' has terminated unexpectedly during startup.

Result Code: E_FAIL (0x80004005) Component: Machine Interface: IMachine {5eaa9319-62fc-4b0a-843c-0cb1940f8a91}

comment:2 in reply to: ↑ description Changed 23 months ago by H Bot

Replying to shada:

while i start winxp, virtualbox crash. my system: win7 x64 sp1 (host) + virtualbox4.1.16 + winxp

I did a successful upgrade...but then all VMs give the message could not load Kernel Driver

comment:3 Changed 23 months ago by H Bot

I installed version 4.1.8 over 4.1.16 - Now I can open all the virtual machines. I'll be concerned installing the newest version. Inspecting the downloaded file, I realised it contains mainly language files. I'm running i5 processor with 8GB RAM with Hardware virtualisation on.

Volume in drive C has no label. Volume Serial Number is 0060-8FF7

Directory of C:\Users\Dev\Downloads\Programs\VirtualBox-4.1.16-78094-Win

2012/06/05 12:30 PM <DIR> .

2012/06/05 12:30 PM <DIR> ..

2012/06/05 12:30 PM 0 files_.txt

2011/08/17 10:21 AM 85 461 file_License_en_US.rtf

2012/05/22 02:31 PM 5 080 770 file_UserManual.pdf

2011/08/17 10:25 AM 2 579 file_vboxapisetup.py

2012/05/22 02:21 PM 2 031 616 file_VBoxEFI32.fd

2012/05/22 02:22 PM 2 031 616 file_VBoxEFI64.fd

2012/05/22 03:00 PM 52 168 704 file_VBoxGuestAdditions.iso

2012/05/22 03:06 PM 2 130 264 file_VBoxRes.dll

2012/05/22 02:32 PM 4 020 553 file_VirtualBox.chm

2012/05/22 03:06 PM 75 089 file_VirtualBox_constants.py

2011/08/17 10:24 AM 20 419 file_init.py

2012/05/22 03:06 PM 345 225 nlsguibg

2012/05/22 03:06 PM 343 785 nlsguica

2012/05/22 03:06 PM 342 847 nlsguica_VA

2012/05/22 03:06 PM 324 448 nlsguics

2012/05/22 03:06 PM 321 885 nlsguida

2012/05/22 03:06 PM 343 878 nlsguide

2012/05/22 03:06 PM 2 714 nlsguien

2012/05/22 03:06 PM 348 142 nlsguies

2012/05/22 03:06 PM 87 109 nlsguieu

2012/05/22 03:06 PM 174 386 nlsguifi

2012/05/22 03:06 PM 342 266 nlsguifr

2012/05/22 03:06 PM 204 584 nlsguigl_ES

2012/05/22 03:06 PM 324 065 nlsguihu

2012/05/22 03:06 PM 109 366 nlsguiid

2012/05/22 03:06 PM 350 167 nlsguiit

2012/05/22 03:06 PM 223 033 nlsguija

2012/05/22 03:06 PM 231 139 nlsguikm_KH

2012/05/22 03:06 PM 248 421 nlsguiko

2012/05/22 03:06 PM 322 462 nlsguilt

2012/05/22 03:06 PM 349 435 nlsguinl

2012/05/22 03:06 PM 255 338 nlsguipl

2012/05/22 03:06 PM 226 671 nlsguipt

2012/05/22 03:06 PM 352 045 nlsguipt_BR

2012/05/22 03:06 PM 187 533 nlsguiro

2012/05/22 03:06 PM 343 070 nlsguiru

2012/05/22 03:06 PM 177 964 nlsguisk

2012/05/22 03:06 PM 297 988 nlsguisr

2012/05/22 03:06 PM 340 523 nlsguisv

2012/05/22 03:06 PM 122 768 nlsguitr

2012/05/22 03:06 PM 336 441 nlsguiuk

2012/05/22 03:06 PM 229 372 nlsguizh_CN

2012/05/22 03:06 PM 228 897 nlsguizh_TW

2012/05/22 03:06 PM 96 393 nlsqtbg

2012/05/22 03:06 PM 143 531 nlsqtca

2012/05/22 03:06 PM 143 437 nlsqtca_VA

2012/05/22 03:06 PM 245 782 nlsqtcs

2012/05/22 03:06 PM 104 172 nlsqtda

2012/05/22 03:06 PM 150 787 nlsqtde

2012/05/22 03:06 PM 23 nlsqten

2012/05/22 03:06 PM 80 302 nlsqtes

2012/05/22 03:06 PM 16 nlsqteu

2012/05/22 03:06 PM 46 871 nlsqtfi

2012/05/22 03:06 PM 141 310 nlsqtfr

2012/05/22 03:06 PM 145 025 nlsqtgl_ES

2012/05/22 03:06 PM 132 732 nlsqthu

2012/05/22 03:06 PM 16 nlsqtid

2012/05/22 03:06 PM 88 236 nlsqtit

2012/05/22 03:06 PM 54 822 nlsqtja

2012/05/22 03:06 PM 83 035 nlsqtkm_KH

2012/05/22 03:06 PM 84 614 nlsqtko

2012/05/22 03:06 PM 77 030 nlsqtlt

2012/05/22 03:06 PM 143 347 nlsqtnl

2012/05/22 03:06 PM 141 672 nlsqtpl

2012/05/22 03:06 PM 68 228 nlsqtpt

2012/05/22 03:06 PM 143 803 nlsqtpt_BR

2012/05/22 03:06 PM 321 nlsqtro

2012/05/22 03:06 PM 33 611 nlsqtru

2012/05/22 03:06 PM 76 198 nlsqtsk

2012/05/22 03:06 PM 77 766 nlsqtsr

2012/05/22 03:06 PM 295 846 nlsqtsv

2012/05/22 03:06 PM 70 920 nlsqttr

2012/05/22 03:06 PM 76 474 nlsqtuk

2012/05/22 03:06 PM 98 676 nlsqtzh_CN

2012/05/22 03:06 PM 99 331 nlsqtzh_TW

Changed 22 months ago by shada

comment:4 Changed 22 months ago by shada

不能为虚拟电脑 Windows XP 打开一个新任务. today it is recurring. please see the attachment. i close the error message box, and double click winxp again, it is run normally.

comment:5 Changed 22 months ago by frank

To me it seems that the installation went somehow wrong. Please uninstall VirtualBox completely and reinstall VirtualBox 4.1.16. Does that change anything?

comment:6 Changed 20 months ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

No response, closing.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use